/* ----------------------------------------	*/
/* TYPOGRAPHY								*/
/* ---------------------------------------- */
/* 											*/
/* 											*/
/* 											*/
/* ---------------------------------------- */


@font-face {
	font-family: 'TheMix-Plain';
	src: url('../fonts/themix-plain-webfont.eot');
	src: url('../fonts/themix-plain-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TheMix-Light';
	src: url('../fonts/themixplain-light-webfont.eot');
	src: local('☺'), url('../fonts/themixplain-light-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TheMix-SemiLight';
	src: url('../fonts/themixsemilight-plain-webfont.eot');
	src: local('☺'), url('../fonts/themixsemilight-plain-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3, h4 { color: #20588b; font-family: 'TheMix-Light', Helvetica, Arial, sans-serif; }

ul#nav li a { font-family: 'TheMix-Plain'; }

div.calls-to-action ul li { color: #20588b; font-family: 'TheMix-SemiLight', Helvetica, Arial, sans-serif; }

h2 { font-size: 28px; margin-bottom: 25px; }
h3 { font-size: 22px; margin-bottom: 20px; }
h4 { font-size: 17px; margin-bottom: 20px; }
h5 { font-size: 16px; margin: 0 0 20px 0; padding-top: 15px; line-height: 1.6em; }

p { 
	line-height: 1.6em;
	margin-bottom: 20px; 
}

a { color: #20588b; text-decoration: none; }
a:hover { color: #0b416e; }
a:active {}
a:focus {}

div#content a { padding-bottom: 1px;  }
div#content a:hover { border-bottom: 1px dotted #0b416e; padding-bottom: 0; }

span.border { 
	display: block;
	background: url(../images/border-horizontal.png) top left repeat-x;
	border: none !important; 
	height: 2px;
	margin: 20px 0; 
}
span.border.no-margin {
	margin: 0;
}


/* ----------------------------------------	*/
/* Buttons									*/
/* ---------------------------------------- */

div#content p.button a, p button.send-form {
	background: url(../images/buttons.png) 0 0 no-repeat;
	display: block;
	height: 42px;
	width: 91px;
	text-indent: -9999px;
}
div#content p.button a:hover { background-position: -200px 0; border: none; padding-bottom: 1px; }

div#content p.button.contact-form a {
	background: none;
	text-indent: 0;
	width: 200px; 
}
div#content p.button.contact-form a:hover { background-position: -200px -50px; }
div#content p.button.contact-form a:hover { border: none; padding-bottom: 1px; }

